## libatteanx-serializer-rdfa-perl 0.100

=== debian/changelog ===
libatteanx-serializer-rdfa-perl (0.100-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage for main upstream author.
    + Extend coverage of packaging.
  * Update watch file: Rewrite usage comment.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Build-depend on librdf-prefixes-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Feb 2019 02:40:12 +0100

libatteanx-serializer-rdfa-perl (0.01-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#890241.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Nov 2018 13:03:48 +0100
