=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/AtteanX-Serializer-RDFa \
.*/AtteanX-Serializer-RDFa@ANY_VERSION@@ARCHIVE_EXT@
