=== debian/control ===
Source: libatteanx-serializer-rdfa-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libattean-perl <!nocheck>,
 libmodule-load-conditional-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libnamespace-clean-perl <!nocheck>,
 librdf-ns-perl <!nocheck>,
 librdf-prefixes-perl <!nocheck>,
 librdf-rdfa-generator-perl <!nocheck>,
 libtest-modern-perl <!nocheck>,
 libtype-tiny-perl <!nocheck>,
 liburi-namespacemap-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libatteanx-serializer-rdfa-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libatteanx-serializer-rdfa-perl
Homepage: https://metacpan.org/release/AtteanX-Serializer-RDFa

Package: libatteanx-serializer-rdfa-perl
Architecture: all
Depends:
 libattean-perl,
 libmoo-perl,
 libnamespace-clean-perl,
 librdf-rdfa-generator-perl,
 libtype-tiny-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: RDFa Serializer for Attean
 AtteanX::Serializer::RDFa can be used to serialize RDFa
 with several different styles.
 It is implemented using Attean
 to wrap around RDF::RDFa::Generator,
 which does the heavy lifting.
 .
 Attean is a Perl framework
 for working with RDF data and SPARQL queries.
 .
 SPARQL is an RDF query language,
 that is, a semantic query language for databases,
 able to retrieve and manipulate data
 stored in Resource Description Framework format.
 .
 Resource Description Framework (RDF) is a standard model
 for data interchange on the Web.
